@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:2000px; }
#a-site_contents { max-width:2000px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk580 { background-image:url(../../_src/119/img20150804194137653226.png); background-repeat:repeat; }
#bk580 > div { margin:0 auto; max-width:100%; }
#bk580 > div { padding-left: 15px; padding-top: 20px; padding-right: 15px; padding-bottom: 15px;  } 
#bk589 { background-color:#FFFFFF; }
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:2000px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk580.b-plain > .column,#bk580.b-plain > .g-column,#bk580.b-both_diff > .column,#bk580.b-both_diff > .g-column,#bk580.b-headlines > .column,#bk580.b-headlines > .g-column,#bk580.b-album > .column,#bk580.b-album > .g-column,#bk580.b-tab > .column,#bk580.b-tab > .g-column,#bk580.b-accordion > .column,#bk580.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk580 > div { padding: 15px; }
		#bk581.b-plain > .column,#bk581.b-plain > .g-column,#bk581.b-both_diff > .column,#bk581.b-both_diff > .g-column,#bk581.b-headlines > .column,#bk581.b-headlines > .g-column,#bk581.b-album > .column,#bk581.b-album > .g-column,#bk581.b-tab > .column,#bk581.b-tab > .g-column,#bk581.b-accordion > .column,#bk581.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk583.b-plain > .column,#bk583.b-plain > .g-column,#bk583.b-both_diff > .column,#bk583.b-both_diff > .g-column,#bk583.b-headlines > .column,#bk583.b-headlines > .g-column,#bk583.b-album > .column,#bk583.b-album > .g-column,#bk583.b-tab > .column,#bk583.b-tab > .g-column,#bk583.b-accordion > .column,#bk583.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk587.b-plain > .column,#bk587.b-plain > .g-column,#bk587.b-both_diff > .column,#bk587.b-both_diff > .g-column,#bk587.b-headlines > .column,#bk587.b-headlines > .g-column,#bk587.b-album > .column,#bk587.b-album > .g-column,#bk587.b-tab > .column,#bk587.b-tab > .g-column,#bk587.b-accordion > .column,#bk587.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk587 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk588.b-plain > .column,#bk588.b-plain > .g-column,#bk588.b-both_diff > .column,#bk588.b-both_diff > .g-column,#bk588.b-headlines > .column,#bk588.b-headlines > .g-column,#bk588.b-album > .column,#bk588.b-album > .g-column,#bk588.b-tab > .column,#bk588.b-tab > .g-column,#bk588.b-accordion > .column,#bk588.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk589.b-plain > .column,#bk589.b-plain > .g-column,#bk589.b-both_diff > .column,#bk589.b-both_diff > .g-column,#bk589.b-headlines > .column,#bk589.b-headlines > .g-column,#bk589.b-album > .column,#bk589.b-album > .g-column,#bk589.b-tab > .column,#bk589.b-tab > .g-column,#bk589.b-accordion > .column,#bk589.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk582.b-plain > .column,#bk582.b-plain > .g-column,#bk582.b-both_diff > .column,#bk582.b-both_diff > .g-column,#bk582.b-headlines > .column,#bk582.b-headlines > .g-column,#bk582.b-album > .column,#bk582.b-album > .g-column,#bk582.b-tab > .column,#bk582.b-tab > .g-column,#bk582.b-accordion > .column,#bk582.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk584.b-plain > .column,#bk584.b-plain > .g-column,#bk584.b-both_diff > .column,#bk584.b-both_diff > .g-column,#bk584.b-headlines > .column,#bk584.b-headlines > .g-column,#bk584.b-album > .column,#bk584.b-album > .g-column,#bk584.b-tab > .column,#bk584.b-tab > .g-column,#bk584.b-accordion > .column,#bk584.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk585.b-plain > .column,#bk585.b-plain > .g-column,#bk585.b-both_diff > .column,#bk585.b-both_diff > .g-column,#bk585.b-headlines > .column,#bk585.b-headlines > .g-column,#bk585.b-album > .column,#bk585.b-album > .g-column,#bk585.b-tab > .column,#bk585.b-tab > .g-column,#bk585.b-accordion > .column,#bk585.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk586.b-plain > .column,#bk586.b-plain > .g-column,#bk586.b-both_diff > .column,#bk586.b-both_diff > .g-column,#bk586.b-headlines > .column,#bk586.b-headlines > .g-column,#bk586.b-album > .column,#bk586.b-album > .g-column,#bk586.b-tab > .column,#bk586.b-tab > .g-column,#bk586.b-accordion > .column,#bk586.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
